Gönderen Konu: Realtek rtlwifi sürücü modülü ile ilgili güvenlik açığı CVE-2019-17666  (Okunma sayısı 1565 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 18746
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 20 & LMDE 4
  • Masaüstü Ortamı: Cinnamon 4.6 & Xfce 4.14
  • Grafik Kartı: Nvidia GF 9500
  • İşlemci: AMD X3
rtlwifi modülü ile ilgili ciddi bir güvenlik açığı mevcut, bu açık rtlwifi-new github deposundaki sürücülerde kapatıldı. İlgili açığı kapatan güncellemeyi rtlwifi-new-extended-dkms paketinin güncel sürümü ile PPA depomuza ekledik.

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17666
https://sensorstechforum.com/cve-2019-17666-linux-rtlwifi-driver/

Eğer kernel build (çekirdekle gelen) rtlwifi sürücünü kullanıyorsanız ya da rtlwifi-new github deposundan yama yayınlanmadan önce sürücü kurduysanız, bu açık sebebiyle güvenlik sorunu yaşayabilirsiniz.

Not: Açığı kapatan güncellemeler, desteklenen çekirdeklerin güncel sürümlerine eklenmiş ve yayın onayı bekliyor.

https://people.canonical.com/~ubuntu-security/cve/2019/CVE-2019-17666.html
« Son Düzenleme: 01 Kasım 2019, 16:54:54 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...